kkfile.fileDir=/appdata/upload/crm-print
kkfile.baseUrl=http://192.168.21.31/crm-print
kkfile.token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiIya3FTbmE1TmoweTBmQzhETEJPd1dVdmxuRWNyZUQ4NiJ9.0iPPXwIiMHdQ0UVJ_bL5SYC4y_FLu6pGaJzmu0WV1Ao
kkfile.localfileUrl=http://192.168.21.31/crm-print-jwt
kkfile.cacheEnabled=true
kkfile.cache.type=default
server.servlet.context-path= /crm-print
# 开启增强配置
knife4j.enable=true
